RubyGems Navigation menu

darkfish-rdoc 1.1.5

A complete replacement for the default HTML generator for Rdoc, the API documentation-extraction system for Ruby.

Gemfile
          gem 'darkfish-rdoc', '~> 1.1.5'
  
  
  
  
  
  
  

install
          gem install darkfish-rdoc
  
  
  
  
  
  
  

Total downloads 11,729

For this version 4,933

Required Ruby Version: None

Links:

Versions:

  1. 1.1.5 - September 25, 2008 (73 KB)
  2. 1.1.4 - August 19, 2008 (67 KB)
  3. 1.1.3 - August 18, 2008 (66.5 KB)
  4. 1.1.2 - August 13, 2008 (66 KB)
  5. 1.1.1 - August 7, 2008 (30.5 KB)

Runtime Dependencies: